# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-05-03 12:00+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: resources/functions.php:24
msgid "Sage &rsaquo; Error"
msgstr ""

#: resources/functions.php:34
msgid "You must be using PHP 7.1 or greater."
msgstr ""

#: resources/functions.php:34
msgid "Invalid PHP version"
msgstr ""

#: resources/functions.php:41
msgid "You must be using WordPress 4.7.0 or greater."
msgstr ""

#: resources/functions.php:41
msgid "Invalid WordPress version"
msgstr ""

#: resources/functions.php:50
msgid "You must run <code>composer install</code> from the Sage directory."
msgstr ""

#: resources/functions.php:51
msgid "Autoloader not found."
msgstr ""

#: resources/functions.php:66
#, php-format
msgid "Error locating <code>%s</code> for inclusion."
msgstr ""

#: app/filters.php:8
msgid "Bitcream Dashboard PIM"
msgstr ""

#: app/filters.php:28
msgid "Hello!"
msgstr ""

#: app/filters.php:29
msgid ""
"From Wordpress you can edit the contents of the site, with the exception of "
"the decorations. In order to edit and manage decorations, you need to log "
"into the PIM dashboard."
msgstr ""

#: app/filters.php:31
msgid "View PIM Dashboard"
msgstr ""

#: app/filters.php:51 resources/views/partials/decor/decor-sheet.blade.php:2
#: resources/views/partials/content-single-product.blade.php:41
msgid "Technical information"
msgstr ""

#: app/filters.php:61
msgid " : "
msgstr ""

#: app/filters.php:69
#: resources/views/partials/content-single-product.blade.php:45
msgid "Tints"
msgstr ""

#: app/filters.php:85
msgid "Tint debugging information"
msgstr ""

#: app/filters.php:242
msgid "Continued"
msgstr ""

#: app/filters.php:263
#, php-format
msgid "%1$s"
msgstr ""

#: app/gutenberg/blocks.php:26
msgid "Decor List"
msgstr ""

#: app/gutenberg/blocks.php:27
msgid "Custom block that shows a list of decors"
msgstr ""

#: app/gutenberg/blocks.php:46
msgid "Video Player Embed"
msgstr ""

#: app/gutenberg/blocks.php:47
msgid "Lets you embed a video from URL"
msgstr ""

#: app/gutenberg/blocks.php:66
msgid "Download List"
msgstr ""

#: app/gutenberg/blocks.php:67
msgid "Custom block that shows a list of Download"
msgstr ""

#: app/gutenberg/blocks.php:86
msgid "Lottie animation"
msgstr ""

#: app/gutenberg/blocks.php:87
msgid "Custom block that lets you use Lottie"
msgstr ""

#: app/gutenberg/blocks.php:106
msgid "Finitures List"
msgstr ""

#: app/gutenberg/blocks.php:107
msgid "Custom block that shows a list of Finitures"
msgstr ""

#: app/gutenberg/blocks.php:126
msgid "Tints List"
msgstr ""

#: app/gutenberg/blocks.php:127
msgid "Custom block that shows a list of Tints"
msgstr ""

#: app/gutenberg/blocks.php:146
msgid "Product List"
msgstr ""

#: app/gutenberg/blocks.php:147
msgid "Custom block that shows a list of Product"
msgstr ""

#: app/gutenberg/blocks.php:166
msgid "Properties List"
msgstr ""

#: app/gutenberg/blocks.php:167
msgid "Custom block that shows a list of Properties"
msgstr ""

#: app/gutenberg/blocks.php:186
msgid "Investor List"
msgstr ""

#: app/gutenberg/blocks.php:187 app/gutenberg/blocks.php:207
#: app/gutenberg/blocks.php:227
msgid "Custom block that shows a list of Investor"
msgstr ""

#: app/gutenberg/blocks.php:206
msgid "Pie Chart"
msgstr ""

#: app/gutenberg/blocks.php:226
msgid "Person"
msgstr ""

#: app/gutenberg/blocks.php:246
msgid "Timeline"
msgstr ""

#: app/gutenberg/blocks.php:247
msgid "Custom block that shows a timeline"
msgstr ""

#: app/gutenberg/blocks.php:266
msgid "Card"
msgstr ""

#: app/gutenberg/blocks.php:267
msgid "Custom block that shows a card"
msgstr ""

#: app/gutenberg/blocks.php:286
msgid "Accordion Wrapper"
msgstr ""

#: app/gutenberg/blocks.php:287
msgid "Insert the Accordion wrapper inside this block"
msgstr ""

#: app/gutenberg/blocks.php:308
msgid "Accordion Inner"
msgstr ""

#: app/gutenberg/blocks.php:309
msgid "Use this block inside an Accordion Wrapper"
msgstr ""

#: app/gutenberg/blocks.php:331
msgid "Gallery slider"
msgstr ""

#: app/gutenberg/blocks.php:332
msgid "Custom block that shows a list of Gallery"
msgstr ""

#: app/gutenberg/blocks.php:351
msgid "Value animation"
msgstr ""

#: app/gutenberg/blocks.php:352
msgid "Animate a value"
msgstr ""

#: app/gutenberg/blocks.php:371
msgid "Posts List"
msgstr ""

#: app/gutenberg/blocks.php:372
msgid "Custom block that shows a list of Posts"
msgstr ""

#: app/gutenberg/setup-gutenberg.php:39
msgid "Dark"
msgstr ""

#: app/gutenberg/setup-gutenberg.php:44
msgid "Gray"
msgstr ""

#: app/gutenberg/setup-gutenberg.php:49
msgid "Light"
msgstr ""

#: app/gutenberg/setup-gutenberg.php:54
msgid "Background"
msgstr ""

#: app/gutenberg/setup-gutenberg.php:59
msgid "Off White"
msgstr ""

#: app/gutenberg/setup-gutenberg.php:64
msgid "White"
msgstr ""

#: app/gutenberg/setup-gutenberg.php:76
msgid "XXXS 10/AUTO - 10/AUTO"
msgstr ""

#: app/gutenberg/setup-gutenberg.php:81
msgid "XXS - 11/13 - 11/13"
msgstr ""

#: app/gutenberg/setup-gutenberg.php:86
msgid "XS - 12/14 - 12/14"
msgstr ""

#: app/gutenberg/setup-gutenberg.php:91
msgid "SM 14/19 - 14/19"
msgstr ""

#: app/gutenberg/setup-gutenberg.php:96
msgid "Base 16/22 - 13/18"
msgstr ""

#: app/gutenberg/setup-gutenberg.php:101
msgid "LG 18/22 - 18/22"
msgstr ""

#: app/gutenberg/setup-gutenberg.php:106
msgid "Responsive LG 18/22 - 14/19"
msgstr ""

#: app/gutenberg/setup-gutenberg.php:111
msgid "XL 26/31 - 18/22"
msgstr ""

#: app/gutenberg/setup-gutenberg.php:116
msgid "ALT XL 26/31 - 18/22"
msgstr ""

#: app/gutenberg/setup-gutenberg.php:121
msgid "2XL 40/50 - 26/31"
msgstr ""

#: app/gutenberg/setup-gutenberg.php:126
msgid "3XL 60/60 - 60/60"
msgstr ""

#: app/gutenberg/setup-gutenberg.php:131
msgid "4XL 200/200 - 80/80"
msgstr ""

#: app/gutenberg/setup-gutenberg.php:166
msgid "Custom Blocks"
msgstr ""

#: app/gutenberg/patterns.php:18
msgid "Custom"
msgstr ""

#: app/gutenberg/patterns.php:26
msgid "First Pattern"
msgstr ""

#: app/setup.php:31 app/setup.php:50
msgid "Results"
msgstr ""

#: app/setup.php:49
msgid "Search"
msgstr ""

#: app/setup.php:51
msgid "No results"
msgstr ""

#: app/setup.php:79
msgid "Primary Navigation"
msgstr ""

#: app/setup.php:82
msgid "Language Selector"
msgstr ""

#: app/setup.php:133
msgid "Top Bar left"
msgstr ""

#: app/setup.php:137
msgid "Top Bar right"
msgstr ""

#: app/setup.php:141
msgid "Primary"
msgstr ""

#: app/setup.php:145
msgid "Pre Footer"
msgstr ""

#: app/setup.php:149
msgid "Footer"
msgstr ""

#: app/setup.php:153
msgid "Credits"
msgstr ""

#: app/admin.php:92
#, php-format
msgid ""
"&#x1F528; Created by <a href=\"%s\" target=\"_blank\">%s</a> from <a href="
"\"http://www.wordpress.org\" target=\"_blank\">WordPress</a></p>"
msgstr ""

#: app/admin.php:109
#, php-format
msgid "&#128075 %1$s"
msgstr ""

#: app/Controllers/App.php:84
msgid "No"
msgstr ""

#: app/Controllers/App.php:85
msgid "Yes"
msgstr ""

#: app/Controllers/App.php:96
msgid "Decors Category"
msgstr ""

#: app/Controllers/App.php:97 app/Controllers/App.php:107
msgid "Development"
msgstr ""

#: app/Controllers/App.php:98
msgid "Maximum Print Height"
msgstr ""

#: app/Controllers/App.php:99
msgid "Number of Cylinders"
msgstr ""

#: app/Controllers/App.php:100 app/Controllers/App.php:110
msgid "Metallic Effect"
msgstr ""

#: app/Controllers/App.php:101 app/Controllers/App.php:111
msgid "Touch Effect"
msgstr ""

#: app/Controllers/App.php:102 app/Controllers/App.php:112
msgid "Intended use"
msgstr ""

#: app/Controllers/App.php:106
#: resources/views/partials/content-single-product.blade.php:43
msgid "Features"
msgstr ""

#: app/Controllers/App.php:108
msgid "Max printing H"
msgstr ""

#: app/Controllers/App.php:109
msgid "Cylinders"
msgstr ""

#: app/Controllers/App.php:125
msgid "Latest Posts"
msgstr ""

#: app/Controllers/App.php:131
#, php-format
msgid "Results for '%s'"
msgstr ""

#: app/Controllers/App.php:134
msgid "Not Found"
msgstr ""

#: app/Controllers/App.php:160
msgid ""
"Designed and developed by <a href=\"https://dueper.net\" target=\"_blank"
"\">Dueper Design</a>"
msgstr ""

#: resources/views/blocks/accordion-inner.blade.php:25
msgid "Place the content of the accordion inside of this section"
msgstr ""

#: resources/views/404.blade.php:10
msgid "404 Error"
msgstr ""

#: resources/views/404.blade.php:11
msgid "Sorry, but the page you were trying to view does not exist."
msgstr ""

#: resources/views/404.blade.php:13
msgid "Back to home"
msgstr ""

#: resources/views/searchform.blade.php:8
msgid "Search …"
msgstr ""

#: resources/views/partials/page-header.blade.php:94
#: resources/views/partials/teaser-decor.blade.php:13
msgid "Highlights"
msgstr ""

#: resources/views/partials/filter-buttons.blade.php:47
msgid "See all"
msgstr ""

#: resources/views/partials/search-downloads.blade.php:19
msgid "Downloads"
msgstr ""

#: resources/views/partials/search-downloads.blade.php:22
#: resources/views/partials/search-decors.blade.php:22
#: resources/views/partials/search-post.blade.php:22
#, python-format
msgid "%s results"
msgstr ""

#: resources/views/partials/search-downloads.blade.php:42
#: resources/views/partials/search-decors.blade.php:42
#: resources/views/partials/search-post.blade.php:42
msgid "See all results"
msgstr ""

#: resources/views/partials/comments.blade.php:21
msgid "&larr; Older comments"
msgstr ""

#: resources/views/partials/comments.blade.php:24
msgid "Newer comments &rarr;"
msgstr ""

#: resources/views/partials/comments.blade.php:33
msgid "Comments are closed."
msgstr ""

#: resources/views/partials/header-panel.blade.php:31
#: resources/views/partials/header-panel.blade.php:122
msgid "Back"
msgstr ""

#: resources/views/partials/header-panel.blade.php:69
msgid "Categories"
msgstr ""

#: resources/views/partials/header-panel.blade.php:108
#: resources/views/partials/header-panel.blade.php:142
msgid "See all - "
msgstr ""

#: resources/views/partials/utils/infinite-loader.blade.php:11
msgid "Load more"
msgstr ""

#: resources/views/partials/product/product-related.blade.php:2
msgid "More products"
msgstr ""

#: resources/views/partials/pre-footer.blade.php:9
msgid "Back to top"
msgstr ""

#: resources/views/partials/content-single.blade.php:9
msgid "Related news"
msgstr ""

#: resources/views/partials/teaser-downloads.blade.php:46
#: resources/views/partials/teaser-decor.blade.php:42
msgid "/"
msgstr ""

#: resources/views/partials/teaser-downloads.blade.php:51
msgid "No category"
msgstr ""

#: resources/views/partials/teaser-downloads.blade.php:63
msgid "Size: "
msgstr ""

#: resources/views/partials/teaser-downloads.blade.php:68
msgid "0.0"
msgstr ""

#: resources/views/partials/teaser-downloads.blade.php:81
#: resources/views/partials/content-single-product.blade.php:52
msgid "Download"
msgstr ""

#: resources/views/partials/search-decors.blade.php:19
msgid "Decors"
msgstr ""

#: resources/views/partials/inspiration/inspiration-filter.blade.php:30
msgid "Choose the decors"
msgstr ""

#: resources/views/partials/inspiration/inspiration-focus.blade.php:34
msgid "Focus on"
msgstr ""

#: resources/views/partials/search-post.blade.php:19
msgid "News"
msgstr ""

#: resources/views/partials/teaser-card.blade.php:5
msgid "Find out more"
msgstr ""

#: resources/views/partials/decor/decor-additional.blade.php:7
msgid "Description"
msgstr ""

#: resources/views/partials/decor/decor-additional.blade.php:29
msgid "Intended uses"
msgstr ""

#: resources/views/partials/decor/decor-single-panel.blade.php:6
#: resources/views/partials/decor/decor-single-filter.blade.php:5
msgid "Filters"
msgstr ""

#: resources/views/partials/decor/decor-single-panel.blade.php:16
msgid "Sort by"
msgstr ""

#: resources/views/partials/decor/decor-single-panel.blade.php:28
msgid "Default"
msgstr ""

#: resources/views/partials/decor/decor-single-panel.blade.php:32
msgid "Alphabetical order"
msgstr ""

#: resources/views/partials/decor/decor-single-panel.blade.php:36
msgid "Reverse alphabetical order"
msgstr ""

#: resources/views/partials/decor/decor-single-panel.blade.php:74
#, python-format
msgid "(%s)"
msgstr ""

#: resources/views/partials/decor/decor-single-panel.blade.php:112
msgid "Reset filters"
msgstr ""

#: resources/views/partials/decor/decor-single-panel.blade.php:113
msgid "Apply"
msgstr ""

#: resources/views/partials/decor/decor-inuse.blade.php:3
msgid "Decor in use"
msgstr ""

#: resources/views/partials/decor/decor-sheet.blade.php:16
msgid ", "
msgstr ""

#: resources/views/partials/decor/decor-single-filter.blade.php:47
msgid "Remove all"
msgstr ""

#: resources/views/partials/decor/decor-single-filter.blade.php:55
#: resources/views/partials/decor/decor-single-filter.blade.php:77
msgid "View"
msgstr ""

#: resources/views/partials/decor/decor-single-filter.blade.php:63
#: resources/views/partials/decor/decor-single-filter.blade.php:85
msgid "Decorations"
msgstr ""

#: resources/views/partials/content-single-product.blade.php:42
msgid "Applications"
msgstr ""

#: resources/views/partials/content-single-product.blade.php:44
msgid "Finitures"
msgstr ""

#: resources/views/partials/content-single-product.blade.php:46
msgid "Properties"
msgstr ""
